spring.application.name=my-first-spring-app
#server.port=8080


message=development configuration file
# credentials for the users
admin.username=adminuser
admin.password=admin@password

filelocation=classpath:helloworld.txt
